Subject: Trainer Candidate - Tanbir Ahmed
From: Tanbir Ahmed <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 31 Mar 2023 03:20:25 -0400

| | Tech Support Test

Name | Tanbir Ahmed
E-mail | [email-masked]
Phone Number | (+91) 8802587212
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Abul Fazal(Shaheen Bagh)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sourcefuse Technologies | Customer support | 08-March-2022 | 40000
Previous Employer 1 | British Telecom | Customer support | 10-Aug-2021 | 26000
Previous Employer 2 | Bank of America | Customer support | 10-Jan-2015 | 18000

If Selected, how much time do you need to join? | 0
Please briefly describe your work experience specifically in Quality? | Though I do not have an experience in Quality but yes, using my experience of 7 years in Customer service, I can be a good match for this role.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Though I have never been a quality analyst before however during my tenure of 7 years, I used to receive consistent feedback from my Quality team regarding all the quality parameters such as NPS, AHT, FCR etc. So, even though, not being the part of the quality team, I can certainly understand the immense pressure they must be going on while monitoring each and every call/chat. You also have the pressure to ensure the quality of the call/chat is maintained properly because the quality team is responsible for maintaining and ensuring the overall quality of the service that we are providing to our clients. So, for me, every day is intense as well as difficult for the quality team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service involves meeting the basic needs and expectations of the customer, such as providing timely and accurate information, resolving issues in a satisfactory manner, and being polite and courteous. It is about meeting the customer's minimum requirements and ensuring they are not dissatisfied with their experience.

Great customer service, on the other hand, goes above and beyond the basic requirements and exceeds the customer's expectations. It involves providing personalized and proactive service, anticipating the customer's needs, and delivering an exceptional experience that leaves a lasting positive impression.

Great customer service is not just about solving problems but also creating positive emotions and building a strong relationship with the customer. It requires empathy, active listening, and a commitment to understanding the customer's unique needs and preferences.

What according to you makes you a good candidate for this position? | I have 7 years of experience in Customer support and that is something which differentiates me from the rest and that's what makes me a good fit for this role. I have the qualities of a good customer service representative and I think I can apply the same with quality as well.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |